keepalived(8)

NAME
keepalived. - keepalive demon

SYNOPSIS
/usr/sbin/keepalived [-n] [-f keepalived.conf] [-d] [-h] [-v]

DESCRIPTION
The keepalived The keepalived server implements the vrrpd routing demon which enables routing failover for a pair (or set) of routers (or LVS directors) and the keepalived demon which sets up and does the health checking of virtual services in a Linux Virtual Servier.

OPTIONS

--vrrp, -P
    Only run the VRRP subsystem.

--check, -C
    Only run the healthchecker subsystem.

--dont-release-vrrp, -V
    leave (don't remove) VRRP VIPs & VROUTEs on daemon stop.

--dont-release-ipvs, -I
    Dont remove IPVS topology on daemon stop.

--dont-fork, -n
    Dont fork the daemon process.

--use-file, -f keepalived.conf_file
    Use the specified configuration file.

--wdog-vrrp, -R
    Define VRRP watchdog polling delay (default=5s)

--wdog-check, -H
    Define healthchecker's watchdog polling delay (default=5s)

--dump-conf, -d
    Dump the configuration data.

--log-console, -l
    Log messages to local console.

--log-detail, -D
    Detailed log messages (the default with the rc script provided).

--log-facility, -S
    0-7 Set syslog facility to LOG_LOCAL[0-7] (default=LOG_DAEMON)

--snmp, -x
    Enable SNMP support

--help, -h
    Display a short inlined help screen.

--version, -v
    Display the version number.

FILES
/etc/keepalived/keepalived.conf

SEE ALSO
keepalived.conf(5)

AUTHORS
Joseph Mack
from inspection of the output of keepalived --help from keepalived-1.1.4